.etalage img.gallery-image{max-width:100%}

/* ============================================ *
 * Configurable Swatches
 * ============================================ */
/* Clears */
.clearfix:after,
.configurable-swatch-list:after,
.product-view .product-options .swatch-attr:after {
  content: '';
  display: table;
  clear: both;
}

/* General Swatch Styling */
.swatch-link,
.swatch-label {
  display: block;
  border-radius: 3px;
  font-size: 14px;
  text-align: center;
  color: #636363;
  text-decoration: none;
  box-sizing: content-box;
}

.swatch-link {
  border: 1px solid #cccccc;
  margin: 0 0 3px;
}
.swatch-link img {
  border-radius: 2px;
}
.swatch-link:hover {
  cursor: pointer;
  text-decoration: none;
}
.swatch-link .x {
  display: none;
  text-indent: -999em;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10;
}
.swatch-link.has-image .swatch-label {
  position: relative;
}
.swatch-link.has-image img {
  position: absolute;
  top: 0;
  left: 0;
}

.swatch-label {
  border: 1px solid #fff;
  margin: 0;
  white-space: nowrap;
  background: #f4f4f4;
}

.configurable-swatch-list {
  zoom: 1;
  -webkit-transform: translateZ(0px);
}
.configurable-swatch-list li {
  display: inline-block;
  zoom: 1;
}
.products-grid .configurable-swatch-list li {
  display: inline-block;
  float: none;
  margin: 0;
  vertical-align: top;
}
.configurable-swatch-list .not-available .x {
  display: block;
}
.configurable-swatch-list .not-available .swatch-link {
  border-color: #ededed;
  position: relative;
}
.configurable-swatch-list .not-available .swatch-link.has-image img {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.configurable-swatch-list .not-available .swatch-label {
  color: #aaa;
  background: #fff;
}
.configurable-swatch-list .wide-swatch .swatch-label {
  padding: 0 6px;
}
.configurable-swatch-list .not-available a:focus {
  outline: 0;
}
#narrow-by-list dd .configurable-swatch-list.no-count {
  margin-right: -7px;
}
#narrow-by-list dd .configurable-swatch-list li {
  margin: 0 0 5px 3px;
  width: 47%;
}
#narrow-by-list dd .configurable-swatch-list.no-count li {
  margin: 0 0 5px 0;
  width: auto;
}
#narrow-by-list dd .swatch-link {
  border: none;
  line-height: 25px;
  margin-right: 2px;
  text-align: left;
}
#narrow-by-list dd .swatch-link.has-image {
  line-height: inherit;
}
#narrow-by-list dd .swatch-link:hover .swatch-label {
  border-color: #08c;
}
#narrow-by-list dd .swatch-label {
  background: #f4f4f4;
  border: 1px solid #cccccc;
  border-radius: 3px;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0 5.25px 0 0;
  padding: 0;
  white-space: nowrap;
}
#narrow-by-list dd .swatch-label img {
  border: 1px solid #fff;
  border-radius: 3px;
  box-sizing: content-box;
}

@media only screen and (max-width: 770px) {
  #narrow-by-list dd .configurable-swatch-list li:nth-child(odd) {
    clear: left;
  }
}
.currently .swatch-current {
  position: relative;
}
.currently .swatch-current .btn-remove {
  margin-top: -10px;
  position: absolute;
  right: 0;
  top: 50%;
}
.currently .swatch-current span {
  display: block;
  float: left;
}
.currently .swatch-link {
  display: inline-block;
  margin: 0 0 0 3px;
}
.currently .swatch-link:hover {
  border-color: #cccccc;
  cursor: default;
}

/* Other Swatch States */
.configurable-swatch-list .hover .swatch-link,
.configurable-swatch-list .selected .swatch-link,
.swatch-link:hover {
  border-color: #08c;
}

.configurable-swatch-box {
  background: none !important;
}
.configurable-swatch-box select.swatch-select {
  display: none;
}
.configurable-swatch-box .validation-advice {
  margin: 0 0 5px;
  background: #df280a;
  padding: 2px 5px !important;
  font-weight: bold;
  color: #fff !important;
  float: left;
  display: block;
  border-radius: 3px;
}

/* CUSTOM */
.product-view .product-options .swatch-attr {
  float: none;
  display: block;
  clear: both;
  border: 0;
}
.product-view .product-options .swatch-attr label,
.product-view .product-options .swatch-attr .select-label {
  font-size: 12px;
}
.product-view .product-options .swatch-attr label {
  display: block;
  line-height: 1.3;
}
.product-view .product-options .swatch-attr .select-label {
  display: inline;
  font-weight: normal;
  color: #08c;
  padding-left: 5px;
}
/* What is Afterpay modal */
#afterpay-what-is-modal  img.afterpay-modal-image {
    display: block;
}
#afterpay-what-is-modal  img.afterpay-modal-image-mobile{
    display: none;
}

@media only screen
and (max-width : 480px) {
    #afterpay-what-is-modal  img.afterpay-modal-image-mobile {
        display: block;
    }
    #afterpay-what-is-modal  img.afterpay-modal-image{
        display: none;
    }
}

/* Afterpay info in checkout */
#what-is-afterpay-trigger {
    margin-top: 0;
    margin-left: 0;
    float: none;
}

#afterpay-logo {
    height: 18px;
    float: none;
}

#dt_method_afterpaypayovertime span {
    margin-left: 10px;
}

#payment_form_afterpaypayovertime.form-list {
    padding-left: 0;
}

#payment_form_afterpaypayovertime .form-alt {
    display: inline-block; /* shrink-wrap the form, to make the footer align nicely */
}

#payment_form_afterpaypayovertime .total-due p {
    font-family: Arial, sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #A1A4A6;
    margin: 0 5px 0 0;
    text-transform: uppercase;
    float: left;
    height: 35px;
    line-height: 38px;
}

#payment_form_afterpaypayovertime .total-due span {
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 30px;
    height: 35px;
    line-height: 35px;
    color: #000000;
}

#payment_form_afterpaypayovertime .instalments {
    margin-bottom: 30px;
    position: relative;
}

#payment_form_afterpaypayovertime .instalments .header-text {
    font-family: Arial, sans-serif;
    font-weight: 600;
    font-size: 9px;
    color: #A1A4A6;
    margin: 10px 0;
    text-transform: uppercase;
    line-height: 20px;
}

#payment_form_afterpaypayovertime .instalments .cost,
#payment_form_afterpaypayovertime .instalments .icon,
#payment_form_afterpaypayovertime .instalments .instalment {
    display: table-row;
    position: relative;
}

#payment_form_afterpaypayovertime .instalments .icon:after {
    content: "";
    background: #f7f7f7;
    display: block;
    height: 1px;
    left: 30px;
    right: 30px;
    margin-top: -5px;
}

#payment_form_afterpaypayovertime .instalments li {
    display: table-cell;
    text-align: center;
    padding: 0 10px;
}

#payment_form_afterpaypayovertime .instalments li:first-child {
    padding-left: 0;
}

#payment_form_afterpaypayovertime .instalments li:last-child {
    padding-right: 0;
}

#payment_form_afterpaypayovertime .instalments .cost {
    font-size: 14px;
    color: #379dd6;
}

#payment_form_afterpaypayovertime .instalments .icon img {
    width: 12px;
    display: inline;
    position: relative;
    z-index: 1;
}

#payment_form_afterpaypayovertime .instalments .instalment {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #A1A4A6;
}

#payment_form_afterpaypayovertime .instalment-footer {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #636363;
    text-align: center;
}

#payment_form_afterpaypayovertime .instalment-footer a {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #A1A4A6;
    text-decoration: underline;
}

@media (min-width: 560px) {
    .checkout-onepage-index #payment_form_afterpaypayovertime .instalments li {
        padding: 0 30px;
    }

    .checkout-onepage-index #payment_form_afterpaypayovertime .instalments .header-text {
        font-size: 12px;
    }

    .checkout-onepage-index #payment_form_afterpaypayovertime .instalments .cost {
        font-size: 25px;
    }
}

/* By default, only show the callout text on the default checkout */
#afterpay-callout {
    display: none;
}

.checkout-onepage-index #afterpay-callout {
    display: block;
    margin-left: 0;
}

/* AW_Onestepcheckout support */
#aw-onestepcheckout-payment-method #payment_form_afterpaypayovertime .instalments .header-text {
    height: auto;
    line-height: 1.5;
}

/* IWD_Opc support */
.opc-index-index #dt_method_afterpaypayovertime img {
    height: auto;
    display: inline-block;
    margin: 7px auto 0;
}

.opc-index-index #dt_method_afterpaypayovertime label a {
    display: none;
}

.opc-index-index #payment_form_afterpaypayovertime .form-alt {
    font-style: normal;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .header-text {
    height: auto;
    line-height: 1.5;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .cost li {
    color: #379dd6;
    padding: 0 10px;
    font-size: 20px;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .cost li:first-child {
    padding-left: 0;
}

.opc-index-index #payment_form_afterpaypayovertime .instalment-footer p {
    color: #636363;
    font-size: 11px;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .instalment li {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #A1A4A6;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments li {
    padding: 0 20px;
}

/* GoMage Lightcheckout support */
#gcheckout-payment-methods-available #payment_form_afterpaypayovertime .instalments .header-text {
    height: auto;
    line-height: 1.55;
    margin-top: 10px;
}

/* Onetouch on cart page */
.method-afterpay_onetouch h3 {
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #379dd6;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: none;
}

.method-afterpay_onetouch p {
    font-size: 12px;
}

.method-afterpay_onetouch .button {
    margin-top: 10px;
    padding: 7px 30px 7px 30px;
}

.method-afterpay_onetouch .button img {
    display:block;
    width: 90px;
    height: 18px;
}

#payment_form_afterpaypayovertime li { 
    float:none 
}

/* Hide the doubled Afterpay Assets */
.product-view .afterpay-installments-amount {
    display:none;
}
.product-view .afterpay-installments-amount:last-of-type {
    display:inline;
}